[package]
name = "fetch-rs"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
reqwest = { version = "0.11.18", features = ["blocking", "rustls-tls", "native-tls"] }
rust_util = "0.6.41"
